<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Home Page</title>
</head>
<body>
    <h1>Home Page</h1>

    <p>
        Hello World edit!
    </p>
</body>
</html>